<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>LeftLight</name>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  5.53210 </x-m>
      <y-m> -7.31149 </y-m>
      <z-m> -0.42967 </z-m>
    </offsets>
  </model>

  <model>
    <name>RightLight</name>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m>  5.53210 </x-m>
      <y-m>  7.31149 </y-m>
      <z-m> -0.42967 </z-m>
    </offsets>
  </model>
  <!--
  <animation>
    <type>rotate</type>
    <object-name>LeftLight</object-name>
    <property>/ai/models/multiplayer/sim/sim/model/door-positions/wing/position-norm</property>
    <factor> -122 </factor>
    <center>
      <x-m>  3.36456 </x-m>
      <y-m> -3.52837 </y-m>
      <z-m> -0.41257 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>RightLight</object-name>
    <property>/ai/models/multiplayer/sim/sim/model/door-positions/wing/position-norm</property>
    <factor> 122 </factor>
    <center>
      <x-m>  3.36456 </x-m>
      <y-m>  3.52837 </y-m>
      <z-m> -0.41257 </z-m>
    </center>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>
  --->
  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m>  7.92878 </x-m>
      <y-m> -2.02036 </y-m>
      <z-m>  2.15778 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <offsets>
      <x-m> 7.92878 </x-m>
      <y-m> 2.02036 </y-m>
      <z-m> 2.15778 </z-m>
    </offsets>
  </model>

</PropertyList>
